Bug 1003290 - applications in xfce4-quicklauncher don't run
applications in xfce4-quicklauncher don't run
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-quicklauncher-plugin (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 13:35 EDT by Peter H. Jones
Modified: 2015-02-17 12:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:00:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter H. Jones 2013-09-01 13:35:25 EDT
Description of problem:
1) Some applications that arrive with the xfce4-plugin-quicklauncher don't run and can't be found with yum
2) Inserting my own applications does nothing when I try clicking on the New icon I created

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Peter H. Jones 2013-09-01 16:18:20 EDT
Version-Release number of selected component (if applicable):
xfce4-quicklauncher-plugin-1.9.4-15.fc19.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. In XFCE default panel right-click Panel/Panel Preferences.
2. Click on + to get a new panel.
3. In new panel, click on Items/+, select Quicklauncher, Add and Close.
4. Select Quicklauncher and click the Edit icon.

Actual results:
1) At step 4, the menu is in French! Duh!
2) Only xfce4-settings-manager and xfce4-appfinder. Did not test xflock. xfhelp4 seems to do nothing. xfhelp4 in command line gives "Command not found", and "yum install '*/xfhelp4'" does not find a package to install.

Expected results:
Should be able to edit and run all example items in menu.
Comment 2 Christoph Wickert 2013-11-19 05:15:15 EST
(In reply to Peter H. Jones from comment #1)
> Version-Release number of selected component (if applicable):
> xfce4-quicklauncher-plugin-1.9.4-15.fc19.x86_64
> 
> How reproducible:
> Every time
> 
> Steps to Reproduce:
> 1. In XFCE default panel right-click Panel/Panel Preferences.
> 2. Click on + to get a new panel.
> 3. In new panel, click on Items/+, select Quicklauncher, Add and Close.
> 4. Select Quicklauncher and click the Edit icon.

There is no "Edit" icon. I assume you mean "Properties", right?

> Actual results:
> 1) At step 4, the menu is in French! Duh!

It's German for me.

> 2) Only xfce4-settings-manager and xfce4-appfinder. Did not test xflock.

xflock works.

> xfhelp4 seems to do nothing.

Confirmed.

> xfhelp4 in command line gives "Command not
> found", and "yum install '*/xfhelp4'" does not find a package to install.

Documentation is now in the web, we could change it to 'xdg-open  http://docs.xfce.org/' or something else.m Suggestions?
 
> Expected results:
> Should be able to edit and run all example items in menu.

I don't see why editing should not be possible.
Comment 3 Fedora End Of Life 2015-01-09 14:40:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 12:00:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.